@charset "utf-8";
/* CSS Document */

/*containers*/
body{
margin:0px;
padding:0px;
background-color:#d6d6d6;
background-image:url(bg_gradient.gif);
background-repeat:repeat-x;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

.shadow_container{
width: 1016px;

margin:auto;
}
.inner_container{

width:994px;
margin:auto;
}
.top{

height:166px;
background-image:url(topbg.gif);
background-repeat:repeat-x;
}
/*logos*/
.logo_long, .logo_short{
padding-top:20px;
padding-left:20px;
}
.logo_short{
padding-right:32px;
}
.menu{
*padding:21px 0px 0px 30px !important;
}
.menu{
_padding:21px 0px 0px 30px !important;
}
.menu{
padding:36px 0px 0px 30px;
}

/*call to actions*/
.right_content{
/*padding-left:12px;*/
width:175px;
padding-left:15px;
}
.cta3{
width:175px;
margin-bottom:20px;
margin-top:20px;
}
.top3{
height:10px;
background-image:url(top3b.gif);
background-repeat:no-repeat;
}
.bottom3{
height:10px;
background-image:url(bot3b.gif);
background-repeat:no-repeat;
}
.inner3{
background-image:url(mid3b.gif);
min-height:100px;
height:auto !important;
height:100px;
padding-top:8px;

}
.cta{
width:175px;
margin-top:40px;
}
.top2{
height:12px;
background-image:url(top2b.gif);
background-repeat:no-repeat;
}
.bottom2{
height:12px;
background-image:url(bottom2b.gif);
background-repeat:no-repeat;
}
.inner2{
background-color:#baa770;
min-height:100px;
height: auto !important;
height:100px;
padding-left:5px;
}
.cta1{
width:165px;
height:118px;
background-image:url(cta1c.jpg);
background-repeat:no-repeat;
}
.cta1_container{
padding:3px 10px;
text-align:center;
}
.cta1 h1{
margin:0px;
color:#124483;
font-weight:normal;
font-size:13px;
}
.cta1 a, .cta2 a{
text-decoration:none;
color:#124483;
}
.cta2{
margin-top:10px;
width:165px;
height:118px;
background-image:url(cta2c.jpg);
background-repeat:no-repeat;
}
.cta2_container{
padding:3px 10px;
text-align:center;
}
.cta2 h1{
margin:0px;
color:#124483;
font-weight:normal;
font-size:13px;

}

#nav_282580, #nav_290610, #nav_290646, #nav_292594{
margin:0px;
padding:0px;
font-size:10px;
}
#nav_282580 ul, #nav_290610 ul, #nav_290646 ul, #nav_292594 ul{
margin:0px;
}
#nav_282580 li, #nav_290610 li, #nav_290646 li, #nav_292594 li{ 

padding-top:0px;
padding-bottom:3px;
list-style:none;
background-image:url(separator2.gif);
background-repeat:no-repeat;
background-position:bottom;
}
#nav_290610 li a, #nav_290646 li a, #nav_282580 li a, #nav_292594 li a{
display:block;
width: 170px;
color:#FFFFFF;
text-decoration:none;
text-align:left;
padding-top:10px;
padding-bottom:9px;
padding-left:5px;

}
/*#nav_282580 li a{
color:#FFFFFF;
text-decoration:none;
text-align:left;
padding-top:11px;
padding-bottom:9px;
padding-left:5px;
} */
/*
.item1 a{
padding-right:0px;

}
.item2 a{
padding-right:38px;
}
.item3 a{
padding-right:21px;
}
.item4 a{
padding-right:62px;
}
.item5 a{
padding-right:33px;
}
.item6 a{
padding-right:74px;
}
.item7 a{
padding-right:77px;
}
.item8 a{
padding-right:89px;
}
.item9 a{
padding-right:70px;
}
.item10 a{
padding-right:97px;
}
.item11 a{
padding-right:14px;
}
*/
#nav_282580 li a:hover, #nav_290610 li a:hover, #nav_290646 li a:hover, #nav_292594 li a:hover{
background-color:#99803e;
}
/*contents*/
.content{
background-color:#FFFFFF;
padding-bottom: 20px;
}
.left_content{
/*width:709px;
padding-left:42px;
padding-top:12px;
background-color:#FFFFFF;*/
width:755px;
padding-left:40px;
padding-top:12px;
background-color:#FFFFFF;
}
.left_content p{
margin:10px 0px 0px 0px;
}
p.bottom_margin{
margin-bottom:20px;
}
.breadcrumbs{
font-size:11px;
}

.main_content{
margin-top:12px;
color: #000000;
}
.main_content h1{
margin:5px 0px;
padding:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color: #195093;
}
.main_content h2{
margin:5px 0px;
padding:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #195093;
}
.main_content h3{
margin:5px 0px;
padding:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #B79A4E;
font-weight:normal;
}

.promise_list ul{
}
.promise_list li{
list-style-image:url(gold_bullets.gif);
margin-top:10px;
}
/*sponsor area*/
.sponsor_area{
height:101px;
background-color:#eef4fd;
}
.sponsor img{
margin-right:20px;
}
.sponsor{
margin-top:0px;
margin-left:42px;
}
.sponsor2{
margin-top:0px;
margin-left:42px;
}

/*general advice*/
.general_advice{
height:70px;
background-color:#e3e1e1;
padding-left:42px;
padding-top:20px;
padding-right:20px;
font-size:11px;
}
.general_advice p{
margin:0px;
}
.footer{
height:29px;
background-color:#1c559a;
padding-top:10px;
}
.footer p{
text-align:right;
margin:0px;
margin-right:20px;
}
.footer a{
text-decoration:none;
color:#FFFFFF;
}
.footer a:hover{
text-decoration:underline;
}
/*common*/
.left{
float:left;
}

.right{
float:right;
}

.clear{
clear:both;
}

.grey{
color:#767675;
}

.blue{
color:#124483;
}
.dark_blue{
color:#0c3e7b;
}
.light_grey{
color:#999999;
}